@charset "UTF-8";
/* CSS Document */

/* USE ONLY 1 OF 2 OPTIONS */

/*******************************************************************
  2 layout variations: DESKTOP & Device (fluid)
********************************************************************/

/* CSS here that aplies to both viewport sizes*/


@media screen and (min-width: 769px) {
/*  
'One size fits' all media upto device 768px width.
Add classes here that only apply for desktop viewing.

*/
}



/* Devices Resizing - Fluid */ 
@media screen and (max-width:769px) {
.logo img{width:230px; height:154px; border:0px;}
.HeaderBar { height:175px;}
.SliderRow { margin-top:-60px;}
.slideWIDTH {width:769px}
.marginBTN {margin-right:0px;}
.orderBTN img{ width:80%; height:80%;}
.ButtonRow {margin-bottom:20px;}
.textROW {font-size:19px; margin-top:30px;}
.aboutCONTENT {width:80%;}
.marginADDRESS {font-size:13px;}
.footer { position:relative; float:right; margin-top:20px;}

}